[data-cellid="grid_footcell_field1"][data-page="expirence_list"][data-cellid="grid_footcell_field1"][data-page="expirence_list"][data-cellid="grid_footcell_field1"][data-page="expirence_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field2"][data-page="expirence_list"][data-cellid="grid_footcell_field2"][data-page="expirence_list"][data-cellid="grid_footcell_field2"][data-page="expirence_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field3"][data-page="expirence_list"][data-cellid="grid_footcell_field3"][data-page="expirence_list"][data-cellid="grid_footcell_field3"][data-page="expirence_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field4"][data-page="expirence_list"][data-cellid="grid_footcell_field4"][data-page="expirence_list"][data-cellid="grid_footcell_field4"][data-page="expirence_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field5"][data-page="expirence_list"][data-cellid="grid_footcell_field5"][data-page="expirence_list"][data-cellid="grid_footcell_field5"][data-page="expirence_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_icons"][data-page="expirence_list"][data-cellid="grid_headcell_icons"][data-page="expirence_list"][data-cellid="grid_headcell_icons"][data-page="expirence_list"] {
  width: 30px;
}
[data-cellid="grid_cell_icons"][data-page="expirence_list"][data-cellid="grid_cell_icons"][data-page="expirence_list"][data-cellid="grid_cell_icons"][data-page="expirence_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_checkbox"][data-page="expirence_list"][data-cellid="grid_headcell_checkbox"][data-page="expirence_list"][data-cellid="grid_headcell_checkbox"][data-page="expirence_list"] {
  width: 30px;
}
[data-page="expirence_list"][data-itemid="inline_add"] > .btn {
  background-color: #3dff51;
  background-image: none;
  text-shadow: none;
  font-size: 25px;
}
[data-page="expirence_list"][data-itemid="inline_cancel_all"] > .btn {
  background-color: #ff2222;
  background-image: none;
  text-shadow: none;
  font-size: 25px;
}


